<?php
 
session_start();
include("DMMYSQLG.php");
include("DSA6000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
include('valeryus70200_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=strtoupper($_POST["tap1"]);
	$varible_clase->pdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->tipo=strtoupper($_POST["tipo"]);
	$varible_clase->evento=strtoupper($_POST["evento"]);
	$varible_clase->hora=strtoupper($_POST["hora"]);
	$fec = $_POST['fecha'];
	include('DF20000.php');
	$varible_clase->fecha = $f_m;

	//Revizar si ya existe el registro
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>EL REGISTRO YA EXISTE</h2>';
		echo '<meta content="1; url=valeryus70200_PR.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){	 
		echo '<h2>NUEVO EVENTO AGREGADO:'.$_POST['tap2'].'</h2>';
		echo '<meta content="1; url=valeryus70200_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO AGREGAR EL EVENTO</h2>';
		echo $res;
		echo '<meta content="5; url=valeryus70200_PR.php" HTTP-EQUIV="REFRESH">';
	}    
?>
</body>
</html>